Permalink
Browse files

Update docutils dependency version.

0.9 doesn't appear to be in pypi any more.
  • Loading branch information...
1 parent ec49816 commit 685a4cd99cb11952b6ba3051abe599905cacda49 @bdarnell bdarnell committed Aug 13, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 maint/requirements.txt
View
@@ -17,7 +17,7 @@ virtualenv==1.7.1.2
# Indirect dependencies
Jinja2==2.6
Pygments==1.5
-docutils==0.9
+docutils==0.9.1
py==1.4.9
wsgiref==0.1.2
zope.interface==4.0.1

0 comments on commit 685a4cd

Please sign in to comment.